for(var i = 0; i < 29; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u1').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u1'); });
else {
    document.getElementById('u1').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u1'); }, true);
    document.getElementById('u1').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u1'); }, true);
}

widgetIdToDragFunction['u1'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u1',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u16'] = 'top';gv_vAlignTable['u17'] = 'top';u28.tabIndex = 0;

u28.style.cursor = 'pointer';
$axure.eventManager.click('u28', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('08Trials.html');

}
});
gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u11'] = 'top';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u9'] = 'center';u27.tabIndex = 0;

u27.style.cursor = 'pointer';
$axure.eventManager.click('u27', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('08_2Trials.html');

}
});
gv_vAlignTable['u7'] = 'top';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u18'] = 'top';gv_vAlignTable['u19'] = 'top';gv_vAlignTable['u20'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u22'] = 'center';